#gallery{
    float: left;
    background: #fff;
    margin-top: 28px
}

.Firefox #gallery{}

.gallery-s-el{margin-bottom: 20px}
#gallery a{
    width: 313px;
    height: 210px;
    overflow: hidden;
    margin: 0 0 9px 0;
    position: relative
}
#gallery img{position: absolute}

.loadmore:hover{cursor: pointer; text-decoration: underline}
#gallery div{width: 313px}
#gallery .ftsec{margin-left: 10px}

#gallery .ftsec, #gallery .ft{margin-bottom: -12px}